/* CSS Document */
body{background:url(images/main-bg.gif) 0 0 repeat-x #A8A39D; color:#1A1917; margin:84px 0 0; padding:0; font:14px/20px Arial, Helvetica, sans-serif;}
div, p, h1, h2, h3, ul{padding:0px; margin:0px;}
ul{list-style-type:none;}

/*--BODY PANEL--*/
#bodyPan{
	border-radius: 5px 5px 5px 5px;
	width: 1100px;
	margin: 0 auto;
	margin-top: 175px;
	margin-bottom: 50px;
	position: relative;
	border: solid;
	border-width: 1px;
	border-color: #c5d1d9;
	background-color: #F8F8F8;
	height: 380px;
	box-shadow: 0px 0px 20px #7B766F;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 200%;
	line-height: 3em;
	color: #414141;
	padding-top: 140px;
	letter-spacing: 5px;
}

h2 { font-size: 175%; letter-spacing: 10px; margin-bottom: 10px;}